body {
	background-color: #8b8c97;
	background-image: url(../image/bg.gif);
	background-repeat: repeat-x;
}
td,th {
	font-family:Verdana;
	font-size: 12px;
}
a:link {
	text-decoration: underline;
	color: #0065B7;
}
a:visited {
	text-decoration: underline;
	color: #0065B7;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: underline;
	color: #0065B7;
}

.titlelink {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
}
.bigtitle1 {
	font-size: 16px;
	font-weight: bold;
	color: #0066CC;
}
.bigtitle2 {
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
}
.bigtitle3 {
	font-size: 14px;
	color: #FF0000;
}
.bittitle4 {
	font-size: 24px;
	color: #0066CC;
	font-weight: bold;
}
.link1 {
	font-size: 20px;
}
.font1 {
	color: #0492D4;
}
.font2 {
	color: #000000;
	text-decoration: none;
}
.bittitle5 {
	font-size: 18px;
	color: #FF6600;
	font-weight: bold;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	color: #0066CC;
	line-height: normal;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
}
h3 {
	font-size: 18px;
	color: #FF0000;
}
h4 {
	font-weight: normal;
	font-size: 12px;

}
.c1 {
	color: #CCCCCC;
}
.n1 {
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}
.cc1 {
	color: #FF6600;
	font-size: 18px;
}
.cc2 {
	color: #0099FF;
	font-size: 18px;
}
.cc3 {
	color: #009900;
	font-size: 18px;
}
.no {
	text-decoration: line-through;
}
.zeall4 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
}
.rect {
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	BORDER-LEFT: #999999 1px solid;
	BORDER-BOTTOM: #999999 1px solid;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	}
.red {
	color: #FF0000;
}
.nrm {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: underline;
	color: #000000;
}
h1{	
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 20px;
	letter-spacing: 1px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
}
.rect1 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-bottom-color: #999999;
}
.rect2 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
}
